Bug 436129 - LTC41942-30 second flock() calls against files stored on a NetApp while using NFS
LTC41942-30 second flock() calls against files stored on a NetApp while using...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6.z
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 432855 1207483
Blocks: 252336 440401
  Show dependency treegraph
 
Reported: 2008-03-05 10:53 EST by RHEL Product and Program Management
Modified: 2015-03-30 22:32 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHSA-2008-0237
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-05 10:53:09 EST
This bug has been copied from bug #432855 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2008-03-19 08:34:20 EDT
Patch was committed into kernel 2.6.9-67.0.10.EL
Comment 7 errata-xmlrpc 2008-05-07 03:29:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0237.html

Note You need to log in before you can comment on or make changes to this bug.